/* css 리셋 */
@charset "utf-8";
/*
 * default style definition
 */
body {
	margin: 0;
	padding: 0;
	font-size:  12px;
	line-height: 1.2;
	font-family: "Noto Sans Kr",  UnDotum, sans-serif;
	min-width: 1260px;
	position: relative;
	font-weight: 400;
}
form, h1, h2, h3, h4, h5, h6,p, dl, dt, dd {
	margin: 0;
	padding: 0;
}
hr {
	display: none;
}
em,p, div, th, td, select, input {
	color: #4c4c4c;
	font-style: normal;
}
a:link, a:visited {
	color: #4c4c4c;
	text-decoration: none;
}
a:active, a:hover {
	text-decoration: none;
}
a img, 
input.type-image {
	border: 0 none;
}
input.type-text, 
textarea {
	border: 1px solid #ddd;
	background: #fff;
	padding: 5px;
}

input, select, textarea {
	vertical-align: middle;
	font-size: 12px;
	color: #222;
	outline: none;
	resize: none;
}
ul, li, ol { list-style: none; margin: 0; padding: 0; }
select {
	font-size: 12px;
	font-family: "Malgun Gothic", UnDotum, sans-serif;
}

span.button, 
img.button, 
a.button {
	cursor: pointer;
	vertical-align: middle;
}
fieldset { border: none; margin: 0; padding: 0; }
legend { display: none; padding: 0; }
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
.help {color: #ff6600;}
.req {color: #ff0000;font-size:11px;}
.btn {
 font-family: '맑은 고딕','Malgun Gothic','돋움',dotum,sans-serif;
  display: inline-block;
  padding: 0;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  color: #222222;
}
/* line-height */
button.btn { line-height: 1.2; outline: none;}

.clearfix:after {
    content: "";
    clear: both;
    display: table;
}
img { vertical-align: bottom; }
* { box-sizing: border-box; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b5b5b5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #b5b5b5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #b5b5b5;
}
:-moz-placeholder { /* Firefox 18- */
  color: #b5b5b5;
}
[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.1s 0.1s ease; 
  opacity: 0;
}

.hover:hover { text-decoration: underline; }

.dotum-txt { font-family: dotum,sans-serif; }

/* class로만 스타일 사용 */
/* 아이콘 */
i { display: inline-block; margin: 0; padding: 0; vertical-align: middle; }

i.bookmark { width: 13px; height: 12px; background: url("../img/common/icon_book.jpg") no-repeat center; margin: -1px 4px 0 0; }
i.t-go { width: 10px; height: 12px; background: url("../img/common/icon_t_go.jpg") no-repeat center; margin: -1px 7px 0 0; }
i.sbm-arrow { width: 7px; height: 4px; background: url("../img/common/icon_submenu_bg.jpg") no-repeat center; margin: -1px 0 0 9px; }

i.phone { width: 17px; height: 16px; background: url("../img/common/cc_icon_phone.png") no-repeat center; margin: -1px 10px 0 5px; }
i.email { width: 17px; height: 14px; background: url("../img/common/cc_icon_email.png") no-repeat center; margin: -1px 10px 0 5px; }

i.crown { width: 15px; height: 12px; background: url("../img/common/icon_crown.png") no-repeat center; margin: -2px 5px 0 0; }

/* 레이아웃 */
.row { overflow: hidden; width: 100%; }
.inner { width: 1260px; margin: 0 auto; }
.fl { float: left; }
.fr { float: right; }

.bg-gray { background: #f6f6f6; }
.hide { position: absolute; z-index: -10; width: 0; height: 0; overflow: hidden; font-size: 0; line-height: 0; word-break: break-all; }
.no-bd-color { background: none !important; }

.bdnotice0 { color:#1b1b1b;} /*게시판 구분*/
.bdnotice1 { color:#9f9f9f;} /*게시판 구분*/
.bdnotice2 { color:#ec6806;} /*게시판 구분*/
.bdnotice3 { color:#9f9f9f;} /*게시판 구분*/

.prod_explan img {max-width: 1260px;}

.obld {  font-weight: bold;color:#ff6600}


/* text-align */
.txt-center { text-align: center !important; }
.txt-right { text-align: right !important; }
.txt-left { text-align: left !important; }

/* 타이틀 */
.k-tit { font-weight: 300; font-size: 19px; color: #1b1b1b;}

/* margin */
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb90 { margin-bottom: 90px; }
.mb95 { margin-bottom: 95px; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt95 { margin-top: 95px; }

.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }

.pd5 {padding:5px;}
.pd10 { padding: 10px; }
.pd20 { padding: 20px; }
.pd25 { padding: 25px; }
.pd30 { padding: 30px; }
.pd95 { padding: 95px; }

.pdl10 { padding-left: 10px; }
.pdl20 { padding-left: 20px; }
.pdl25 { padding-left: 25px; }
.pdl30 { padding-left: 30px; }
.pdl95 { padding-left: 95px; }

/* 넓이 */
.w-50 { width: 50px; }
.w-500 { width: 500px; }

/* 버튼 */
.gd-more-Btn { text-align: center; width: 100%; height: 46px; background: #eaeaea; line-height: 28px; }
.gd-more-Btn:hover { border:1px solid #9f9f9f; }
.btn-nb-gray { border: 1px solid #999999; padding: 0 4px; }
.order { background: #ec6806; color: #ffffff !important; padding: 2px 5px; border-radius: 2px; -webkti-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; }
.del { background: #fafafa; border: 1px solid #eaeaea;  padding: 2px 5px; border-radius: 2px; -webkti-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; }
.defult-btn { background: #fafafa; border: 1px solid #bdbdbd; border-radius: 2px; -webkti-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px;  padding: 5px 10px; }
.data-ch { border: 1px solid #c5c5c5; background: #eeeeee; padding: 2px 4px;}

.btn.clr-1 { background: #47362c; color: #ffffff; }
.btn.clr-2 { background: #3f3f3f; color: #ffffff; }



/* 위시리스트 */
.wsh-btn { border: 1px solid #999; width: 168px; height: 50px; background: #ffffff; }
.cart-btn { border: 1px solid #ec6806; width: 168px; height: 50px; background: #ffffff; }
.buy-btn { border: 1px solid #ec6806; width: 168px; height: 50px; line-height: 48px; background: #ec6806; color: #ffffff !important; }
.buy-btn-r { border: 1px solid #ec6806; width: 168px; height: 50px; line-height: 48px; background: #ea0000; color: #ffffff !important; font-size: 15px; }
.wsdel_btn { padding: 4px 15px; border: 1px solid #999999; background: #ffffff; font-size: 11px; cursor: pointer; float: left;}
.pay-btn { padding: 0 15px; height: 25px; background :#999999; color: #ffffff; line-height: 23px;}
/* input style */
input { margin: 0; }
input[type=text][readonly],
input[type=text][disabled] { background-color: #f0f0f0; }
.in-txt-s2 { border: 1px solid #dadada;}
.in-txt-s3 { border: 1px solid #c4c4c4; height: 30px; }
.in-txt-s4 {padding: 5px; border: 1px solid #a4a4a4; border-right: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; }

/* select-style */
.select-style-01 { display: inline-block; height: 24px; padding: 0 9px; border: 1px solid #dadada; vertical-align: middle; }

/* checkbox */
.check-s1 { display: none; }
.check-s1 + label span { display: inline-block; width: 15px; height: 15px; border: 1px solid #7b7b7b; vertical-align: middle; margin: -2px 5px 0 0; cursor: pointer; position: relative; 
font-family:"Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	font-weight: 900;
} 
.check-s1:checked + label span:before { content: '\f00c'; position: absolute; left: 0; top: 1px;}
/* check-s2 */
.check-s2 { display: none; }
.check-s2 + label span { display: inline-block; width: 14px; height: 14px; border: 1px solid #dddddd; vertical-align: middle; margin: -2px 5px 0 0; cursor: pointer; position: relative; 
font-family:"Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	font-weight: 900;
} 
.check-s2:checked + label span:before { content: '\f00c'; position: absolute; left: 0; top: 1px; color: #664127;}


/* 테이블 스타일 */
.tb-style-1 { width: 100%; font-family: dotum, '돋움', sans-serif; }
.tb-style-1 thead tr th { background: #ebebeb; height: 40px; border: 1px solid #d8d8d8; }
.tb-style-1 thead tr th:nth-child(1) { border-right: 0; }
.tb-style-1 thead tr th:nth-child(2) { border-left: 0; }

.tb-style-1 tbody tr td { text-align: center; padding: 10px 5px; border: 1px solid #d8d8d8; }

.tb-style-1 tbody tr td:nth-child(1) { border-right: 0; }
.tb-style-1 tbody tr td:nth-child(2) { border-left: 0; }

/* .tb-style-2 */
.tb-style-2 { width: 100%; font-family: dotum, '돋움', sans-serif; }
.tb-style-2 thead tr th { background: #ebebeb; height: 40px; border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; }
.tb-style-2 thead tr th:nth-child(1) { border-right: 0; }
.tb-style-2 thead tr th:nth-child(2) { border-left: 0; }

.tb-style-2 tbody tr td { text-align: center; padding: 10px 5px; ; }
.tb-style-2 tbody tr:nth-child(even) {  border-bottom: 1px solid #d8d8d8; }
.tb-style-2 tbody tr td.hdd { text-align: center; padding: 0px ; }
.tb-style-2 tbody tr td.hdd > div { border-top: 1px solid #d8d8d8; }

.tb-style-2 tbody tr.answer td { background: #ebebeb; padding: 30px; }
.tb-style-2 .label { display: inline-block; padding: 2px 5px; border: 1px solid #ec6806; color: #ec6806; background: rgba(255,197,136, 0.5); margin-right: 5px;}
.tb-style-2 .question-box { padding: 10px; margin-bottom: 5px; border-bottom: 1px solid #dddddd;  }
.tb-style-2 .question-box .fl { width: 100px; text-align: center; }
.tb-style-2 .question-box .fl i { font-size: 2.5em; color: #ec6806; }
.tb-style-2 .question-box .fr { width: 1080px; text-align: left; line-height: 1.4; font-size: 12px; } 

.tb-style-2 .answer-box { padding: 10px 10px 0 10px; margin-bottom: 5px;}
.tb-style-2 .answer-box .fl { width: 100px; text-align: center; }
.tb-style-2 .answer-box .fl i { font-size: 2.5em; color: #212121; }
.tb-style-2 .answer-box .fr { width: 1080px; text-align: left; line-height: 1.4; font-size: 12px; } 
.tb-style-2 a:hover { text-decoration: underline; }
.tb-style-2 i.fa-lock { margin: -2px 0 0 5px; }

/* tb-style-3 */
.tb-style-3 { width: 100%; font-family: dotum, '돋움', sans-serif; }
.tb-style-3 tr th { background: #ebebeb; height: 40px; border: 1px solid #d8d8d8; text-align: left; padding: 10px 0 10px 20px; }
.tb-style-3 tr th { border-left: 0; }

.tb-style-3 tr td { text-align: left; padding: 10px 5px 10px 20px; border: 1px solid #d8d8d8; background: #ffffff; }

.tb-style-3 tbody tr td { border-right: 0; }


/* 조회 테이블 */
.lookUp-tb { width: 100%; border-top: 1px solid #bababa; border-bottom: 1px solid #bababa; }
.lookUp-tb tr th { width: 227px; text-align: center; border-right: 1px solid #bababa; background: #dedede; font-size: 16px; }
.lookUp-tb tr td { padding: 20px 0 20px 20px ; border-left: 1px solid #ffffff; background: #efefef; }
.lookUp-tb tr td .btn-box { margin-bottom: 10px; }
.lookUp-tb tr td .btn-box .label { display: inline-block; background: #fafafa; padding: 5px 10px; border: 1px solid rgba(0,0,0,0.1); cursor: pointer;
-webkit-box-shadow: 0 2px 2px -2px black;
-moz-box-shadow: 0 2px 2px -2px black;
box-shadow: 0 2px 2px -2px black;
}
.lookUp-tb tr td .select-box { margin-bottom: 10px; }
.lookUp-tb tr td input[type=text] { width: 300px; height: 25px; padding: 0 0 0 5px; }
.lookUp-tb tr td input[name=sdate],
.lookUp-tb tr td input[name=edate]
{ width: 100px; text-align: center; padding: 0; }
.lookUp-tb tr td input[type=button] { background: #7d7d7d; color: #ffffff; font-weight: bold; border-radius: 1px; -webkit-border-radius: 1px; -moz-border-radius: 1px; height: 25px; line-height: 23px; padding: 0 20px; margin-top: -1px; border: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px -2px black;
-moz-box-shadow: 0 1px 1px -2px black;
box-shadow: 0 1px 1px -2px black;
}


/* top 스타일 */
#top { height: 42px; border-bottom: 1px solid #ededed; }
#top .location > li { float: left; height: 42px; line-height: 42px; background: url("../img/common/top_loc_line.jpg") no-repeat left 19px; padding: 0 10px;}
#top .location > li:first-child { background: none; }
#top .location > li .cart-num { display: inline-block; vertical-align: middle; width: 17px; height: 18px; line-height: 18px; text-align: center; color :#ffffff; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #b2b2b2; }
#top .location > li.go-shop i { margin: -2px 4px 0 0; }
#top .location > li.go-shop i,
#top .location > li.go-shop a { color: #ef6d00; }
#top .location > li a:hover { text-decoration: underline; }

#top .location li.suB { position: relative; }
#top .location li .suBmenu { display: none; position: absolute; border: 1px solid #ededed; top: 38px; background :#ffffff; width: 100%; z-index: 10; }
#top .location li .suBmenu li { text-align: center; height: 25px; line-height: 25px; }
#top .location li.suB:hover .suBmenu { display: block; }

/* header 스타일 */
#header .inner .row { padding: 20px 0 22px 0; }
#header .inner .logo-box { margin: 7px 0 0 3px;  }

#header .inner .serach-box { margin-left: 190px; }
#header .inner .serach-box .input-text { width: 397px; height: 44px; border: 2px solid #ec6806; padding: 0 0 0 15px; }
#header .inner .serach-box input[type=image] { margin-left: -6px; }
#header .inner .serach-box .srh-cate-box { margin-top: 13px; }
#header .inner .serach-box .srh-cate-box span { color :#4c4c4c; font-family: 'gulim' ; height: 22px; line-height: 22px; padding: 0 6px; display: inline-block; margin-right: 7px; border: 1px solid #e4e4e4; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 5px; -ms-border-radius: 6px;}

#header .inner .h-btn-box ul { overflow: hidden; }
#header .inner .h-btn-box ul li { float: left; text-align: center; padding: 0 24px; border-left: 1px solid #efefef; }
#header .inner .h-btn-box ul li:first-child { padding-left: 0; border-left: 0; }
#header .inner .h-btn-box ul li:last-child { padding-right: 0; }
#header .inner .h-btn-box ul li span { display: block; font-size: 14px; color :#525252; margin-top: 10px;}

#header .gnb { background: url("../img/common/h_gnb_bg.jpg") repeat-x center; height: 50px; width: 100%;}
#header .gnb div ul { overflow: hidden; height: 50px; }
#header .gnb div ul li { float: left; line-height: 50px; }
#header .gnb div ul li:first-child { background: none; }
#header .gnb .box02 { position: relative; }
#header .gnb .box02 ul li { padding: 0 18px; background: url("../img/common/gnb_box02_line.png") no-repeat left 20px; }
#header .gnb .box02 ul li a { font-size: 15px; color :#ffffff; }
#header .gnb .box02 ul li.brand { padding: 0 15px; background: none; }
#header .gnb .box02 ul li.brand a { text-indent: -9999px; width: 13px; display: block; background: url("../img/common/brand_btn.png") no-repeat center; }
#header .gnb .box02 .tootip { display: none; position: absolute; top: -32px; left: -10px; width: 65px; text-align: center; font-size: 13px; color: #5d5d5d; padding: 6px 0; background: #f0f0f0; border: 1px solid #dcdcdc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 5px; -ms-border-radius: 6px;}
#header .gnb .box02 .tootip:before { position: absolute; content: ''; width: 8px; height: 8px; background: url("../img/common/brand_too_arrow.png") no-repeat bottom; bottom: -8px; left: 26px; }

#header .gnb .box03 ul li { padding: 0 14px 0 24px; background: url("../img/common/gnb_box03_line.jpg") no-repeat left 11px; }
#header .gnb .box03 ul li.icon06 { padding-right: 0; }
#header .gnb .box03 ul li a { font-size: 15px; color :#d7d7d7; display: block; background-position: left 16px; background-repeat: no-repeat; padding-left: 28px; }
#header .gnb .box03 ul li.icon01 a{ background-image: url("../img/common/box03_gnb_icon01.png"); }
#header .gnb .box03 ul li.icon02 a{ background-image: url("../img/common/box03_gnb_icon02.png"); }
#header .gnb .box03 ul li.icon03 a{ background-image: url("../img/common/box03_gnb_icon03.png"); }
#header .gnb .box03 ul li.icon04 a{ background-image: url("../img/common/box03_gnb_icon04.png"); }
#header .gnb .box03 ul li.icon05 a{ background-image: url("../img/common/box03_gnb_icon05.png"); }
#header .gnb .box03 ul li.icon06 a{ background-image: url("../img/common/box03_gnb_icon06.png"); }

/* footer */
#footer { margin-top: 0px; border-top: 2px solid #717171; }
#footer .fh-contain { border-bottom: 1px solid #f4f4f4; height: 50px; }
#footer .fh-contain .gnb li { float: left; line-height: 50px; margin-right: 22px; }
#footer .fh-contain .gnb li a {  font-family: 'NanumGothic'; font-size: 13px; color: #707070; }
#footer .fh-contain .gnb li a:hover { text-decoration: underline; }

#footer .fm-contain { padding: 32px 0; }
#footer .fm-contain .box { float: left; }
#footer .fm-contain .box h1 { font-size: 14px; color: #2d2d2d; font-weight: 500; }

/* 고객센터 */
#footer .fm-contain .box.b01 { width: 246px; border-right: 1px solid #ededed;}
#footer .fm-contain .box.b01 h1 { margin-bottom: 38px; }
#footer .fm-contain .box.b01 .cus-info { margin-bottom: 28px; }
#footer .fm-contain .box.b01 .cus-info li { font-family: 'NanumBarunGothic', 'serif';  color: #2d2d2d; }
#footer .fm-contain .box.b01 .cus-info li:nth-child(1) {  font-size: 20px; font-weight: bold; margin-bottom: 8px;}
#footer .fm-contain .box.b01 .cus-info li:nth-child(2) { font-size: 16px; }
#footer .fm-contain .box.b01 .cus-time { clear: both; }
#footer .fm-contain .box.b01 .cus-time li { font-family: dotum, '돋움', sans-serif; color:#494949; margin-bottom: 6px; }
#footer .fm-contain .box.b01 .cus-time li span { color: #858484; margin-left: 14px; }

/* 은행, 주소 */
#footer .fm-contain .box.b02 { width: 448px; border-right: 1px solid #ededed; padding-left: 50px;}
#footer .fm-contain .box.b02 h1 { margin-bottom: 14px; }
#footer .fm-contain .box.b02 .bank-info { margin-bottom: 20px; }
#footer .fm-contain .box.b02 .bank-info li { font-size: 15px; font-weight: 300; }
#footer .fm-contain .box.b02 .bank-info li:nth-child(1) { color: #636363; margin-bottom: 6px; }
#footer .fm-contain .box.b02 .bank-info li:nth-child(2) { font-size: 14px; color: #afafaf;}
#footer .fm-contain .box.b02 .addr h1 {margin-bottom: 8px; }
#footer .fm-contain .box.b02 .addr p { font-size: 14px; color: #636363; font-weight: 300; }

/* show menu */
#footer .fm-contain .box.b03 { width: 227px; border-right: 1px solid #ededed; padding-left: 40px;}
#footer .fm-contain .box.b03 h1 { margin-bottom: 22px; }
#footer .fm-contain .box.b03 ul li { width: 139px; border: 1px solid #ebebeb; margin-bottom: 4px; }
#footer .fm-contain .box.b03 ul li a { display: block; font-family: dotum, '돋움', sans-serif; font-size: 11px; color: #424242; height: 27px; line-height: 27px; padding-left: 10px; }

/* 회사정보 */
#footer .fm-contain .box.b04 { width: 339px; padding-left: 37px;}
#footer .fm-contain .box.b04 h1 { margin-bottom: 35px; position: relative; }
#footer .fm-contain .box.b04 h1:before { content:''; position: absolute; width: 18px; height: 1px; background: #686868; top: 38px; }
#footer .fm-contain .box.b04 .cp-info { font-family: dotum, '돋움', sans-serif; color: #7c7c7c; line-height: 2; }

/* 카피라이트 */
#footer .fb-contain { background: #3f3f3f; height: 62px;}
#footer .fb-contain .inner p { text-align: center;  font-family: dotum, '돋움', sans-serif; color: #909090; line-height: 62px; }

/* 전체카테고리 보기 */
#all-cate { position: absolute; width: 100%; z-index: 100; display: none; }
#all-cate .all-cate-gnb {background: #ffffff; border:2px solid #ef6d00; }
#all-cate .all-cate-gnb .gnBdan { display: table; width: 100%;}
#all-cate .all-cate-gnb .depT1 { display: table-cell; width: 16.666%; height: 100%; padding: 0 0 15px 0; border-left: 1px solid #dddddd; border-bottom: 1px solid #dddddd; }
#all-cate .all-cate-gnb .gnBdan > div:first-child { border-left: none; }
#all-cate .all-cate-gnb div:last-child .depT1 { border-bottom: none; }

#all-cate .all-cate-gnb .depT1 .cate-tit { height: 30px; padding:0 0 0 28px; line-height: 30px; background: #f3f3f3; font-size: 14px; font-weight: 400; margin-bottom: 15px; }
#all-cate .all-cate-gnb .depT1 > li { padding: 5px 0 5px 28px; }
#all-cate .all-cate-gnb .depT1 > li > a { font-size: 13px; color: #674027; }
#all-cate .all-cate-gnb .depT1 > li > a:hover { text-decoration: underline; }
#all-cate .all-cate-gnb .depT1.last li a { font-size: 12px; color: #4c4c4c; }

#all-cate .all-cate-gnb .depT2 { margin-top: 5px; }
#all-cate .all-cate-gnb .depT2 li { padding-left: 10px; }
#all-cate .all-cate-gnb .depT2 li a:hover { text-decoration: underline; }

/* 사이드바 */
#aside { position: fixed; width: 190px; right: 0; height: 100%; background: #ffffff; z-index: 110; top: 0; border-left: 1px solid #f4f4f4; padding: 122px 10px 0 10px;
transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; -moz-transition: all 0.4s; }
#aside.aside.off { right: -190px;  }
#aside .btnBox { position: absolute; left: -36px; top: 50%; transform: translate(0, 0); z-index: 110; }
#aside .btnBox ul li { cursor: pointer; }
#aside .btnBox ul li.o-cBtn img{
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
#aside .btnBox ul li.o-cBtn.off img{
	-moz-transform: scaleX(1);
	-o-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

#aside .contain .linkBox { border-bottom: 1px solid #dedede; padding-bottom: 22px;}
#aside .contain .linkBox ul { margin-bottom: 25px; }
#aside .contain .linkBox ul li { border: 1px solid #dedede; text-align: center; float: left; margin-bottom: 3px;}
#aside .contain .linkBox ul li:nth-child(2n+1) { margin-right: 3px; }
#aside .contain .linkBox ul li:hover { background: #f2f2f2; }
#aside .contain .linkBox ul li a { display: block; width: 80px; height: 25px; line-height: 25px; color: #777777; font-weight: 400; }

#aside .contain .linkBox .snsBtn { clear: both; text-align: center; }
#aside .contain .linkBox .snsBtn a { display: inline-block; margin: 0 2px; }

/* cs center, bank */
#aside .infoBox div h1 { font-size: 14px; font-weight: 300; color: #414141; position: relative; margin-bottom: 25px; }
#aside .infoBox div h1:before { content: ''; position: absolute; width: 14px; height: 2px; background: #414141; left: 0; top: 22px;}

#aside .infoBox .cs { margin-bottom: 45px; }
#aside .infoBox .cs p.num { font-weight: 500; color: #1f1f1f; font-size: 26px; margin-bottom: 20px; }
#aside .infoBox .cs ul li { font-size: 13px; color: #5f5f5f; font-weight: 300; line-height: 1.4; }

#aside .infoBox .bank ul li { font-size: 12px; color: #777777; font-weight: 300; line-height: 1.4; }


/* 퀵배너 */
 #quick { position: absolute; left: 50%; z-index: 50; transform: translate( -730px, 0); top: 84px; width: 83px; z-index: 110; }
  #quick ul li { margin-bottom: 8px; border: 1px solid #d5d5d5; }

  /* 브랜드별 상품 진열 */
.title-contain { background: #ffffff; padding: 24px 0 24px 3px; position: relative; }
.title-contain .tit { font-size: 30px; letter-spacing: -1px; color: #2f2f2f; font-weight: normal; }
.title-contain .social-box ul li { float: left; position: relative; }
.title-contain .social-box ul li.like { margin-right: 22px; }
.title-contain .social-box ul li .like-num { float: left; margin: 7px 8px 0 0; font-family: dotum, '돋움', sans-serif; letter-spacing: -1px; color: #4b4b4b; font-weight: bold; }

.kind-contain .tit-box.bg-gray { background: #dadada;}

.sns-share-contain { position: absolute; width: 338px; border: 1px solid #3f3f3f; background: #ffffff; z-index: 10; top: 60px; right: -80px;}
.sns-share-contain.off { display: none; }
.sns-share-contain .hd { height: 58px; border-bottom: 1px solid #c4c4c4; }
.sns-share-contain .hd h1 { float: left; font-size: 19px; letter-spacing: -1px; font-weight: normal; color: #535353; margin: 16px 0 0 25px; }
.sns-share-contain .hd .btnBox { width: 56px; border-left: 1px solid #c4c4c4; }
.sns-share-contain .sns-box { padding: 18px 45px 18px 42px; }
.sns-share-contain .sns-box ul { margin-bottom: 15px; }
.sns-share-contain .sns-box ul li { float: left; text-align: center; margin-right: 36px; }
.sns-share-contain .sns-box ul li:last-child { margin-right: 0; }
.sns-share-contain .sns-box ul li span { display: block; margin-top: 10px; font-weight: 300; font-size: 15px; color: #484848; letter-spacing: -1px; }
.sns-share-contain .sns-box .copy-url input[type=text] { width: 164px; height: 43px; float: left; margin-right: -1px; padding-left: 12px; font-size: 13px; color: #b5b5b5; border: 1px solid #b9b9b9; }

/* 브랜드 인사말 */
.inner .hd-greeBox { padding: 24px 0 6px 0; font-size: 13px; color: #646464; font-family: gulim; letter-spacing: -1px; line-height: 1.4; }

/* 브랜드 왼쪽 바 */
.inner .side-left-contain { width: 210px; padding-top: 22px; position: relative;}
.inner .side-left-contain .search-contain { margin-bottom: 8px; }
.inner .side-left-contain .search-contain input[type=text] { width: 168px; height: 43px; border: 1px solid #dddddd; float: left; margin-right: -1px; padding-left: 18px; color: #b5b5b5; font-size: 13px; } 

.inner .side-left-contain .cate-gnb-contain { background: #ffffff; }
.inner .side-left-contain .cate-gnb-contain ul.deP1 { border: 1px solid #dddddd; padding-bottom: 100px;}
.inner .side-left-contain .cate-gnb-contain ul.deP1 > li { border-bottom: 1px solid #dddddd; position: relative; }
.inner .side-left-contain .cate-gnb-contain ul.deP1 > li > a { display: block; height: 44px; line-height: 44px; padding: 0 0 0 17px; font-size: 14px; color: #717171; font-weight: 300;}

.inner .side-left-contain .cate-gnb-contain ul.deP2 { position: absolute; top: -1px;  right: -180px; background: #ffffff; width: 180px;  border: 1px solid #9f9f9f; z-index: 10; display: none;}
.inner .side-left-contain .cate-gnb-contain ul.deP2 > li { border-bottom: 1px solid #dddddd; ;}
.inner .side-left-contain .cate-gnb-contain ul.deP2 > li:last-child { border-bottom: none; }
.inner .side-left-contain .cate-gnb-contain ul.deP2 > li > a { font-size: 12px; display: block; padding: 8px 0 8px 17px; color: #717171; font-weight: 300;}
.inner .side-left-contain .cate-gnb-contain ul.deP2 > li > a:hover { color: #ec6806; }

.inner .side-left-contain .cate-gnb-contain ul.deP1 > li:hover ul.deP2 { display: block; }
.inner .side-left-contain .cate-gnb-contain ul.deP1-2 { padding: 0 20px 20px 20px; }
.inner .side-left-contain .cate-gnb-contain ul.deP1-2 li { line-height: 24px; border-bottom: 1px dotted #dddddd; }
.inner .side-left-contain .cate-gnb-contain ul.deP1-2 li a { display: block; padding-left: 5px; }
.inner .side-left-contain .cate-gnb-contain ul.deP1-2 li a:hover { text-decoration: underline; }
.inner .side-left-contain .cate-gnb-contain ul.deP1-2 li a.active { font-weight: bold; }


.inner .side-left-contain .btn-box { bottom: 0; background: #ffffff; }
.inner .side-left-contain .btn-box .bd-box { border: 1px solid #dddddd; border-bottom: 0; border-top: 0; }
.inner .side-left-contain .btn-box > div.bd-box > div { width: 104px; text-align: center; padding: 10px 0 13px; 0; border-bottom: 1px solid #dddddd;}
.inner .side-left-contain .btn-box > div.bd-box > div img { margin-top: 5px; }
.inner .side-left-contain .btn-box > div > div a { display: block; }
.inner .side-left-contain .btn-box > div > div span { display: block; font-size: 14px; color: #515151; }
.inner .side-left-contain .btn-box > div > div a:hover span { color: #ec6806; }
.inner .side-left-contain .btn-box > div > div.box01 span { margin-top: 16px; }
.inner .side-left-contain .btn-box > div > div.box02 span { margin-top: 10px; }
.inner .side-left-contain .btn-box > div > div.box03 span { margin-top: 12px; }
.inner .side-left-contain .btn-box > div > div.box03 { border-bottom: 0; }
.inner .side-left-contain .btn-box > div > div.box04 span { margin-top: 13px; }
.inner .side-left-contain .btn-box > div > div.box04 { border-left: 1px solid #dddddd; border-bottom: 0; }
.inner .side-left-contain .btn-box > div > div.box02 { border-left: 1px solid #dddddd;}
.inner .side-left-contain .banner-box { margin-top: 5px; }
.inner .side-left-contain .banner-box a { display: block; margin-bottom: 5px; }

/* 주의사항 */
.alert-box { font-family: gulim, '굴림', sans-serif; border: 1px solid #555555; background: #f5f5f5; padding: 15px; }
.alert-box.bg-w { background: #ffffff; }
.alert-box .tit { margin-bottom: 5px; font-weight: bold; font-size: 13px; }
.alert-box .txt { margin-bottom: 5px; }
.alert-box ul li { line-height: 1.5; }
.alert-box ul li.clr-r { color: #ea0000; }
.alert-box ul li.clr-g { color: #777777; }

/* 개인정보취급방침 privacy  */
.info-box { background: #ffffff; }

/* 페이징 */
.pagin-box { text-align: center; }
.pagin-box a { display: inline-block; vertical-align: middle; margin-right: 3px;  }
.pagin-box a {padding: 4px 8px; color: #000; border: 1px solid #eee; background: #ffffff; }
.pagin-box a.active,
.pagin-box a:hover,
.pagin-box a:focus { color: #ffffff; border: 1px solid #ec6806; background: #ec6806; }
.pagin-box a.pagin-next,
.pagin-box a.pagin-prev { padding: 3px 8px; }

/* 팝업창 */
.pop_up { position: absolute; z-index: 300;  background: #ffffff; }
.pop_up .cont { padding: 10px; border: 1px solid #dddddd; }

.pop_up .bottom { background: #414141; }
.pop_up .bottom button { color: #ffffff; background: transparent;  }
.pop_up .bottom button.btn-tday i { border: 1px solid #ffffff; padding: 0 2px; margin: -1px 0 0 0;  line-height : 1.2; }
.pop_up .bottom > div { padding: 5px 0;  }
.pop_up .bottom .fl { padding-left:10px; }
.pop_up .bottom .fr { padding-right:10px; padding-left: 10px; background: #000000; }

/* 검색창 추가 작업 */
.filter-box.custom { padding: 18px 0 0 0;overflow: hidden; }
.filter-box.custom .base tr:nth-child(1) th { font-size: 13px; color: #999999; padding-right: 20px; }
.filter-box.custom .base td { height: 28px; }
.filter-box.custom .base span { font-size: 13px; color: #999999; margin: 0 5px; }
.filter-box.custom .base select { height: 26px; margin-top: -5px; padding: 0 28px 0 10px; border: 1px solid #c7c7c7; color: #676767; }
.filter-box.custom .price-search { overflow: hidden; margin-top: 10px;  }
.filter-box.custom .price-search h2 { font-size: 13px; margin-bottom: 5px; }
.filter-box.custom .price-search .in-txt { border: 1px solid #dddddd; width: 20%; height: 30px; padding: 0 10px; }
.filter-box.custom .price-search .btn-submit {
	width: 40px;
    height: 30px;
    line-height: 28px;
    background: #ec6806;
    border-radius: 2px;
    color: #ffffff;
    margin: -1px 0 0 0;
	}


  
	table.base { width:99%; }
	table.base th {  height: 25px; border:1px solid #e6e6e6 ;  background: #f6f6f6;  font-family:'Nanum Gothic-Bold'; font-size: 12px; padding-left: 7px; }
 	table.base th.w20 {  width:20px;   }
	table.base th.w30 {  width:30px;   }
	table.base th.w40 {  width:40px;   }
	table.base th.w50 {  width:50px;   }
	table.base th.w60 {  width:60px;   }
	table.base th.w70 {  width:70px;   }
	table.base th.w80 {  width:80px;   }
	table.base th.w90 {  width:90px;   }
	table.base th.w100 {  width:100px;   }
	table.base th.w110 {  width:110px;   }
	table.base th.w120 {  width:120px;   }
	table.base th.w130 {  width:130px;   }
	table.base th.w140 {  width:140px;   }
	table.base th.w150 {  width:150px;   }
	table.base th.w160 {  width:160px;   }
	table.base th.w170 {  width:170px;   }
	table.base th.w180 {  width:180px;   }
	table.base th.w190 {  width:190px;   }
	table.base th.w200 {  width:200px;   }
 
	table.base td {
	    height: 25px;
		padding-left:3px;;
		line-height:2.25em;
		border:1px solid #e6e6e6;
		background-color:#FFF;
		text-align:left;
	}

	/*메인슬라이드*/
	.swiper-slide img {display: block; width: 100%; height: 100%; object-fit: cover;}